<script language="JavaScript">
</script>

<form name=myform>
	name:<input type=name size=10><br>
	<input type="image" src="../../images/search.gif" name="sub">
</form>
<?php
	$a=array("a",2=>"b");
	print_r($a);
?>